RubyGems Navigation menu

aws-sdk-transcribeservice 1.34.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.55.0 - May 14, 2021 (45.5KB)
  2. 1.54.0 - March 31, 2021 (45KB)
  3. 1.53.0 - March 26, 2021 (45KB)
  4. 1.52.0 - March 10, 2021 (45KB)
  5. 1.51.0 - February 02, 2021 (39.5KB)
  6. 1.34.0 - December 19, 2019 (21.5KB)
全てのバージョンを表示 (全57項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    98491765fce250de8de876a11044302c02f9e294b214887beffab32e1e94ce6e

    累計ダウンロード数 39,262,531

    現行バージョン 36,538

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: